Package com.google.android.exoplayer2.testutil.truth

## Interface SpannedSubject.Typefaced

- Enclosing class:
    SpannedSubject

      public static interface SpannedSubject.Typefaced

  Allows assertions about the typeface of a span.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `SpannedSubject.AndSpanFlags` | `withFamily​(String fontFamily)` | Checks that at least one of the matched spans has the expected `fontFamily`.

- - ### Method Detail

    - #### withFamily

          SpannedSubject.AndSpanFlags withFamily​(String fontFamily)

      Checks that at least one of the matched spans has the expected `fontFamily`.
      Parameters:
        `fontFamily` - The expected font family.
      Returns:
        A `SpannedSubject.WithSpanFlags` object for optional additional assertions on the flags.